## org.gnu.gtk.event
Class ToolBarEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ToolBarEvent.Type

Enclosing class:
  ToolBarEvent

public static class ToolBarEvent.Type
extends EventType

Field Summary
`static ToolBarEvent.Type` `ORIENTATION_CHANGED`
`static ToolBarEvent.Type` `POPUP_CONTEXT_MENU`
`static ToolBarEvent.Type` `STYLE_CHANGED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ORIENTATION_CHANGED

    public static final ToolBarEvent.Type ORIENTATION_CHANGED

### STYLE_CHANGED

    public static final ToolBarEvent.Type STYLE_CHANGED

### POPUP_CONTEXT_MENU

    public static final ToolBarEvent.Type POPUP_CONTEXT_MENU